#btn_onglets {
	margin-top:15px;	
}
#btn_onglets .onglet {
	float:left;
	margin-right:10px;
	font-family: "Lucida_Grande_Bold", "Trebuchet MS", Tahoma, serif;
	font-size:10px;
	color:#000;
	text-decoration: none;
	padding: 10px 10px;
	margin-bottom:10px;
}
#btn_onglets .onglet:hover {
	color: #222222;
}
#btn_onglets .onglet_open {
	color: #222222;
	background-color: #f1f1f1;	
}
#onglets .contenu_onglet {
	display:none;	
}
#onglets .onglet_open {
	display:block;
}
#onglets h3 {
	margin-bottom:5px;	
}
#onglets .txt_ong {
	margin-bottom:15px;	
	color:#000;
}